@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background:url(images/bg_header.jpg) repeat-x #CED8E9;
}
.bg_buttom_menu{
	background:url(images/bg_buttom_menu.jpg);}
.bg_body{ 
	background:url(images/bg_body.jpg) repeat-x #FFF;}
.bg_footer{ 
	background:url(images/bg_footer.jpg);
	height:82px;}
.line_box_right{
	border-right:1px solid #C7CDC9;}
.line_box_right_last{
		border-right:1px solid #C7CDC9;
		border-bottom:1px solid #C7CDC9;}
.line_box_right_title{
	border-right:1px solid #6E90C0;}
.line_box_left{
	border-left:1px solid #C7CDC9;
	border-right:0px;}
.line_box_left_last{
	border-left:1px solid #C7CDC9;
	border-bottom:1px solid #C7CDC9;}
.line_box_left_title{
	border-left:1px solid #6E90C0;
	border-right:0px;}
.border_photo{
	border:2px solid #c7cdc9;}
.font_logo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#333;}
.textfiel_search{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; color:#999;}
.txt_footer{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:18px;
}
.txt_useful_link a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:11px; color:#000000;
	text-decoration:underline;
	background:url(images/link.jpg) no-repeat;
	padding-left:8px;
	padding-bottom:5px;}
.txt_useful_link a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:11px; color:#4C9EEA;
	text-decoration:none;
	background:url(images/link.jpg) no-repeat;
	padding-left:8px; padding-bottom:5px;}
.txt_new_link a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-decoration:none; 
	background:url(images/new_top_link.png) no-repeat; 
	padding-left:12px; 
	padding-bottom:5px; 
	font-weight:bold;}
.txt_new_link a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA;
	text-decoration:none;
	background:url(images/new_top_link.png) no-repeat;
	padding-left:12px; 
	padding-bottom:5px; 
	font-weight:bold;}
.border_img{ 
	border:2px solid #666;}
.border_img_link a{ 
	border:2px solid #666;
	text-decoration:none;}
.border_img_link a:hover{ 
	border:2px solid #666;
	text-decoration:none;}
.txt_new{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000; 
	text-decoration:none; 
	line-height:16px;}
.boder_box{
	border-bottom:1px solid #7ea2a5; 
	border-left:1px solid #7ea2a5; 
	border-right:1px solid #7ea2a5;}
.txt_new_list_link a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-decoration:underline;
	line-height:16px;}
.txt_new_list_link a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA;
	text-decoration:none;
	line-height:16px;}
.boder_box_top{
	border-top:1px solid #7ea2a5; 
	border-left:1px solid #7ea2a5; 
	border-right:1px solid #7ea2a5;border-bottom:1px solid #80AED4;}
.txt_press_link a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-decoration:underline;
	background:url(images/link.jpg) no-repeat;
	padding-left:8px; padding-bottom:5px;
	line-height:16px;}
.txt_press_link a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA;
	text-decoration:none;
	background:url(images/link.jpg) no-repeat;
	padding-left:8px; padding-bottom:5px;
	line-height:16px;}
.title_press{ font-family:calibri,Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#C30;}
.txt_footer a{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:18px;
	text-decoration:none;
}
.txt_footer a:hover{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#03236E;
	line-height:18px;
	text-decoration:underline;
}
.txt_under{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#900;}
.txt_detail a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#900;
	text-decoration:underline;
	line-height:16px;
	background:none;}
.txt_detail a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA;
	text-decoration:none;
	line-height:16px;
	background:none;}
.txt_fonttext{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-align:justify;}
.txt_fonttext_en{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-align:justify;}
.txt_fonttext_kh{
	font-family: "Khmer OS", "Khmer OS Battambang", "Khmer OS Muol", "Khmer OS Muol Light",Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-align:justify;
	line-height:24px;}
.txt_gallery a{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#000000;
	text-decoration:none;
	padding-bottom:5px; 
	font-weight:bold;}
.txt_gallery a:hover{
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA;
	text-decoration:none; 
	padding-bottom:5px; 
	font-weight:bold;}
.arrowlistmenu a{ /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 13px Calibri,Arial,Tahoma, "Khmer OS", "Khmer OS Battambang", "Khmer OS Muol", "Khmer OS Muol Light";
	color: #0c2991;
	background: url(menu/arrowbullet.png) no-repeat center left;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 0px 0px 4px 30px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	text-decoration:none;
}
.arrowlistmenu a:hover{ /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 13px Calibri,Arial,Tahoma, "Khmer OS", "Khmer OS Battambang", "Khmer OS Muol", "Khmer OS Muol Light";
	color: #0c2991;
	background: url(menu/arrowbullet.png) no-repeat center left;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 0px 0px 4px 30px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	text-decoration:none;
}
.bg_about_right a{ 
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#010101; padding-left:20px;
	line-height:22px; font-weight:bold;
	text-decoration:none;}
.bg_about_right a:hover{ 
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:12px; color:#4C9EEA; padding-left:20px;font-weight:bold;
	line-height:22px; text-decoration:underline;}
.line_about{ 
	background:url(images/line_about.jpg) no-repeat; 
	height:1px;
}
.line_box_right_about{
	border-left:1px solid #C7CDC9;
	background:url(images/none_right.jpg) repeat-y right top;
}
.title_en{ 
	font-family:Calibri,Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	padding-left:15px; 
	color:#333;
}
.title_kh{ 
	font-family:"Khmer OS", "Khmer OS Battambang", "Khmer OS Muol", "Khmer OS Muol Light",Calibri; 
	font-size:16px; 
	font-weight:bold; 
	padding-left:15px; 
	color:#333;
}
.bg_new_en{
	background:url(images/txt_news.jpg);
	height:28px;
	font-family:Calibri,Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	padding-left:15px; 
	color:#FFF;}
.bg_new_kh{
	background:url(images/txt_news_bg.jpg);
	height:28px;
	font-family:"Khmer OS", "Khmer OS Battambang", "Khmer OS Muol", "Khmer OS Muol Light",Calibri; 
	font-size:16px; 
	font-weight:bold; 
	padding-left:15px; 
	color:#FFF;}